Subject: Re: Zsh Completion - Bug report
From: Axel Beckert <[email-masked]>
To: [email-masked]
Cc: Stefano Balzan <[email-masked]>
Date: Fri, 19 Aug 2016 19:26:06 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi Daniel,

On Fri, Aug 19, 2016 at 03:58:29PM +0000, Daniel Shahaf wrote:
> Stefano Balzan wrote on Fri, Aug 19, 2016 at 12:10:02 +0200:
> > Zsh completion sugguests using 'lladr' instead of 'lladdr' resulting in the
> > following error:
[...]
> -  'l*ladr:specify link layer (MAC) address or null:$subcmd_lladdr' \
> +  'l*ladrr:specify link layer (MAC) address or null:$subcmd_lladdr' \
           ^

There's a typo in your typo fix. Should be:

-  'l*ladr:specify link layer (MAC) address or null:$subcmd_lladdr' \
+  'l*laddr:specify link layer (MAC) address or null:$subcmd_lladdr' \

		Kind regards, Axel
-- 
/~\  Plain Text Ribbon Campaign                   | Axel Beckert
\ /  Say No to HTML in E-Mail and News            | [email-masked]  (Mail)
 X   See http://www.nonhtmlmail.org/campaign.html | [email-masked] (Mail+Jabber)
/ \  I love long mails: http://email.is-not-s.ms/ | http://abe.noone.org/ (Web)